Bug 763579 - (GLUSTER-1847) print event names, state names instead of numbers for FSMs
print event names, state names instead of numbers for FSMs
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: glusterd (Show other bugs)
3.1-alpha
All Linux
low Severity low
: ---
: ---
Assigned To: Pranith Kumar K
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-10-07 05:59 EDT by Pranith Kumar K
Modified: 2015-12-01 11:45 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vijay Bellur 2010-10-07 05:09:16 EDT
PATCH: http://patches.gluster.com/patch/5335 in master (mgmt/glusterd: Change event, state numbers to names for op-sm)
Comment 1 Pranith Kumar K 2010-10-07 05:59:14 EDT
The debugs need to be changed to print the state names instead of numbers.
Comment 2 Vijay Bellur 2010-10-08 04:28:54 EDT
PATCH: http://patches.gluster.com/patch/5345 in master (mgmt/glusterd: print state, event names for numbers in friend sm)

Note You need to log in before you can comment on or make changes to this bug.